.\"	$NetBSD: iwic.4,v 1.3 2004/05/11 22:42:47 wiz Exp $
.\"
.\" Copyright (c) 2000, 2002 Hellmuth Michaelis. All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\" $FreeBSD: src/usr.sbin/i4b/man/iwic.4,v 1.7 2002/07/28 18:21:48 hm Exp $
.\"
.\"	last edit-date: [Sun Jul 28 16:49:47 2002]
.\"
.Dd September 25, 2002
.Dt IWIC 4
.Os
.Sh NAME
.Nm iwic
.Nd isdn4bsd Winbond ISDN Chip device driver
.Sh SYNOPSIS
.Cd "iwic* at pci?"
.Sh DESCRIPTION
The
.Nm
driver provides D-channel layer 1 support as specified in ITU Recommendation
I.430 and layer 1 support for the B-channel.
.Pp
The driver supports passive PCI ISDN cards from various manufacturers
based on the Winbond W6692 chip.
.Ss SUPPORTED CARDS
.Bl -tag -width Ds -compact
.It Ar ASUSCOM P-IN100-ST-D
.Pp
.It Ar Dynalink IS64PPH
.El
.Sh SEE ALSO
.Xr isdnd 8
.Sh STANDARDS
CCITT Recommendation I.430
.Sh AUTHORS
.An -nosplit
The
.Nm
driver was written by
.An Dave Boyce Aq dave@abyss.demon.co.uk .
.Pp
This manpage was written by
.An Hellmuth Michaelis Aq hm@freebsd.org .
.Sh CAVEATS
The driver is still in a somewhat experimental state.
.Sh BUGS
Layer 1 persistent deactivation not yet implemented.
